From: <a href="/blend/av.cgi?id=254">chris</a><BR>
Date: 18 May 2004<P>

Woo hoo! Yeah, this was a great day for the right we all have to love who we choose - and for sticking it to all the tight-ass Bible-thumpers running amok in a free society...
<HR>
From: <a href="/blend/av.cgi?id=1450">Lolly Gaggin</a><BR>
Date: 18 May 2004<P>

<a href="http://www.nationalreview.com/comment/de_souza200405180901.asp">http://www.nationalreview.com/comment/de_souza200405180901.asp</a>
<HR>
From: <a href="/blend/av.cgi?id=872">cryingshame58</a><BR>
Date: 18 May 2003<P>

Coujeaux,<BR>
I am always amazed at how you write!  Your style and language of descriptions are like no other...I always read your submits over and over because I want to capture every meaning that sometimes leaves me puzzled...of course, if I were to pick a favorite---I could not...although, I smile whenever I remember <a href="/blend/wv.cgi?id=2003.03.19.21.05.2832">The Curious Power of Charity Starr</a> ...God's peace...<BR>
Pam
<HR>
From: <a href="/blend/av.cgi?id=872">cryingshame58</a><BR>
Date: 18 May 2003<P>

Coujeaux,<BR>
I am always amazed at how you write!  Your style and language of descriptions are like no other...I always read your submits over and over because I want to capture every meaning that sometimes leaves me puzzled...of course, if I were to pick a favorite---I could not...although, I smile whenever I remember <a href="/blend/wv.cgi?id=2003.03.19.21.05.2832">The Curious Power of Charity Starr</a> ...God's peace...<BR>
Pam
<HR>
From: <a href="/blend/av.cgi?id=23">Kirk</a><BR>
Date: 18 May 2004<P>

Lolly, with all the billions our planet is carrying, I'm not too worried that people want to make love without makin' babies.
<HR>
From: <a href="/blend/av.cgi?id=1187">stack</a><BR>
Date: 18 May 2004<P>

Interesting article, Lolly.<BR>
<BR>
It's hard to post in a few words the flaw I percieve in the article's line of thought, for it does all seem to draw together: the Pill leads to a disenfranchisemnt of sex with procreation, which leads gay marriage, since marriage is no longer solely for the engendering, bearing, and raising of children. The simple flaw is that I doubt marriage ever was about *only* those things.<BR>
<BR>
As the good Father points out, the new Saint lived her life fully and joyously, but who is to say it was the love of the Church, or her faith, that brought her that deep satisfaction? It could just have easily have been a deep and abiding love for her husband and family that gave her the serenity to choose as she did. <BR>
<BR>
The Church has claimed her as their own, has attributed her balanced and (dare I say it... hell yeah, why not?) *enlightened* life to their credit, with no proof offered. For all we know she was a broom-closeted worshipper of the Goddess: I have known others who fit that description who would make precisely the same choice. <BR>
<BR>
I am not saying we should question the canonisation, it acknowledges this one individual as sacred (which in my view, we all are) and that's good. Sacred for being a good mother, wife, doctor, woman... person: it doesn't matter. But if something rings slightly off about things like this, feel free to question whatever aspects may add up to different sums than the ones presented.<BR>
<BR>
There is no One Path. <BR>
<BR>
My two bits. YMMV. :)<BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=1187">stack</a><BR>
Date: 18 May 2004<P>

Interesting article, Lolly.<BR>
<BR>
It's hard to post in a few words the flaw I percieve in the article's line of thought, for it does all seem to draw together: the Pill leads to a disenfranchisemnt of sex with procreation, which leads gay marriage, since marriage is no longer solely for the engendering, bearing, and raising of children. The simple flaw is that I doubt marriage ever was about *only* those things.<BR>
<BR>
As the good Father points out, the new Saint lived her life fully and joyously, but who is to say it was the love of the Church, or her faith, that brought her that deep satisfaction? It could just have easily have been a deep and abiding love for her husband and family that gave her the serenity to choose as she did. <BR>
<BR>
The Church has claimed her as their own, has attributed her balanced and (dare I say it... hell yeah, why not?) *enlightened* life to their credit, with no proof offered. For all we know she was a broom-closeted worshipper of the Goddess: I have known others who fit that description who would make precisely the same choice. <BR>
<BR>
I am not saying we should question the canonisation, it acknowledges this one individual as sacred (which in my view, we all are) and that's good. Sacred for being a good mother, wife, doctor, woman... person: it doesn't matter. But if something rings slightly off about things like this, feel free to question whatever aspects may add up to different sums than the ones presented.<BR>
<BR>
There is no One Path. <BR>
<BR>
My two bits. YMMV. :)<BR>
<BR>

<HR>